Subject: New Version Notification for draft-sarikaya-6man-ra-guidelines-00.txt

From: Behcet Sarikaya <[email-masked]>
Date: Tue, 28 Apr 2015 10:59:47 -0500

Hi all,

Dan and I submitted Rev. 00 of RA Guidelines draft, as below.
Please read and comment.

Regards,

Behcet

A new version of I-D, draft-sarikaya-6man-ra-guidelines-00.txt
has been successfully submitted by Behcet Sarikaya and posted to the
IETF repository.

Name:           draft-sarikaya-6man-ra-guidelines
Revision:       00
Title:          Guidelines for New Router Advertisement Options
Document date:  2015-04-28
Group:          Individual Submission
Pages:          10
URL:
https://www.ietf.org/internet-drafts/draft-sarikaya-6man-ra-guidelines-00.txt
Status:
https://datatracker.ietf.org/doc/draft-sarikaya-6man-ra-guidelines/
Htmlized:       https://tools.ietf.org/html/draft-sarikaya-6man-ra-guidelines-00

Abstract:
   This document defines simple rules to follow when defining new router
   advertisement options.